.App {
  text-align: center;
  font-family: "Poppins", sans-serif;
  position: relative;
  min-height: 100vh;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}
.link {
  text-decoration: none;
  color: inherit;
}
/* .link:hover {
  text-decoration: none;
  color: inherit;
} */
.link:active {
  text-decoration: none;
  color: inherit;
}
.red-button {
  background: white;
  border: 1px solid #f0394b;
  width: 200px;
  padding: 5px 30px;
  border-radius: 10px;
  font-weight: bold;

}

.red-button:hover {
  background: #f0394b;
  color: white;
  box-shadow: 5px 3px 10px 1px rgba(0, 0, 0, 0.25);
}

.red-box {
  font-size: 18px;
  border: 1px solid #f0394b;
  padding: 5px 30px;
  border-radius: 10px;
  width: 200px
}
.mainHeading {
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 72px;
  color: #f0394b;
  margin: 40px 0px 10px 0px;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

  

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
